/* 
	
	Kleuren:
	Blauw:		#002D66
	Lichtblauw: 	#79BDE8
	Oranje:		#FBB040
	
	Exotische fonts:
	FS Albert regular, bold, bolditalic	
		
*/


	/*		*		*		*		*		*		*		*		*
Reset		*		*		*		*		*		*		*		*		*/		
	*{
		margin:0;
		padding:0;
	}
	
	
/* system.css, admin.css */
	body.admin-menu { 
		margin-top: 0px !important;
		overflow-x:hidden;
	}
	
/* Adjust margin/height */
	html body.admin-menu {
	  margin-top: 0px !important;
	}

	h1, h2, h3, h4, h5, h6{
		margin:0;
		padding:0;
	}
	
	ul, li{ 
		margin: 0px; 
		padding: 0px; 
	}
	
	ul, ul.menu{ 
		margin-bottom: 0; 
	}
	
	li, ul.menu li{ 
		margin-left: 0em; 
	}
	
	ul.tabs li{ 
		margin-left: 0px; 
	}	
	
/*
 Lichamelijke klachten
 */
	ul li.expanded {
		list-style-image: none;
		list-style-type:  none;
	}
	
	ul li.collapsed {
		list-style-image: none; 
		list-style-type:  none;
	}
	
	ul li.leaf {
		list-style-image: none;
		list-style-type:  none;
	}
	
	img, a img{
		border:0;
	}
	
	li.expanded,
	li.collapsed,
	li.leaf {
		padding: 0; /* LTR */
		margin: 0;
	}
	ul, ul.menu {
		margin:0;
		padding:0;
	}
		
			
	/*		*		*		*		*		*		*		*		*
Basiselementen	*		*		*		*		*		*		*		*		*/		

	html{
		height:101%;
	}
	
	body{
		position:relative;
		background:#00173E;
		font-family: Arial;
		font-size:14px;
		line-height:20px;
		color:#002C66;
		height:101%;
	}

	a{
		color:#002D66;
		
		text-decoration:underline;
		
	}
	
	a:hover{
		color:#002D66;	
		text-decoration:none;
	}	
	
	p{
		margin: 0 0 20px 0;
	}
	
	h1{		
		font-size:40px;
		line-height:48px;
		color:#002D66;
		
		font-family:"FS Albert Web Regular", Verdana , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:normal; 
		font-style:normal;
		width: 690px;
	}


	/*		*		*		*		*		*		*		*		*
Raamwerk	*		*		*		*		*		*		*		*		*/
	
	#pagina{
		position:relative;
		width:100%;
	}
	#paginabuffer{
		margin:0 auto;
	}

	#kop,#staart,#hals,#enkels{
		width:100%;
	}
	
	#kop{
		height:150px;
		background: #FFF url('beeld/menu_boven.png') 0 -50px repeat-x
	}

	#staart{
		position:relative;
		top:-20px;
		background:#00173E;
		min-height:240px;
		color:#FFF;
		margin:0 0 -20px 0;
		padding:20px 0 40px 0;
	}

	#hals{
		background:#002960 url('beeld/mainmenu_bg.png') repeat-x;
	}
	
	#kopbuffer,
	#lichaam,
	#staartbuffer,
	#halsbuffer{
		position:relative;
		width:980px;
		margin:0 auto;	
	}
	
	#lichaambuffer{
		position:relative;
		background:#FFF url('beeld/menu_onder.png') 0 0 repeat-x;
		padding: 25px 30px 0px 30px;
		z-index: 1;
		width: 920px;
		margin: 0 auto;		
	}
	
	.logged-in #lichaambuffer{
		background-position:0 35px;	
	}
	
	#lichaam{
		width:100%;
		background:#FBB040;
	}
	
	#regio-l{
		position:relative;
	}

	#middenkolom .regio {
		overflow: visible;
	}

	#middenkolom{
		top:0px;
		padding: 25px 0 0 0;
		min-height:540px;
		overflow: visible;
	}

 	#linkerkolom,
 	#rechterkolom{
 		position:relative;
    top:22px;
    margin:0 0 105px 0;
 	}

 	#linkerkolom{
 		margin:0 30px 105px 0; 	
 	}
 	
 	#rechterkolom{
 		width:285px;
 	}
 	
 	#rechterkolom .block{
 		position:relative;
 	}
 	
	.no-sidebars #linkerkolom,
	.no-sidebars #rechterkolom{
		display:none;
	}
	
	.sidebar-second #linkerkolom{
		display:none;
	}
	.front #middenkolom{
		/* top: 30px; */
	}

	#bekken{
		position:relative;
		left:-30px;
		width:980px;	
		background:#FFF;	
	}
	
	#bekkenbuffer{
		padding:0 30px;
	}
	
	#bekken #block-block-20 .blokbuffer{
		display:none;
	}

	
	/*		*		*		*		*		*		*		*		*
Vaste elementen	*		*		*		*		*		*		*		*		*/	
	
	#logo{
		position: absolute;
		top: 18px;
		left: 30px;
	}

	#logo img{
		width:288px;
		height:109px;
	}

	#linkerkolom .block,
	.gebruikersoverzicht #middenkolom .region-content .block{
		position:relative;
		width:280px;	
	} 

	#rechterkolom .block,
	.gebruikersoverzicht #middenkolom .region-content .block{
		border:1px solid #4A92CF;
		border-top:none;
	}
	
	#rechterkolom .block{
		margin:0 0 30px 0;
	}

	#rechterkolom .block .bloklichaam,
	#bekken .block .bloklichaam{
		padding:10px;
		color:#002E67;
	}
		
	#rechterkolom .block li a,
	#bekken .block a,
	.gebruikersoverzicht #middenkolom .region-content .block li a,
	.gebruikersoverzicht #middenkolom .region-content .block a{		
		font-size:14px;
		line-height:22px;
		color:#002E67;
		text-decoration:none;
	}

	#rechterkolom .block h2,
	#bekken .block h2{
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:bold; 
		font-style:normal; 
			
		font-size:16px;
		line-height: 22px;
		background: #4A92CF;
		padding: 5px 10px;
		width: 100%;
		display: block;
		color:#FFF;
	}
	
	#rechterkolom .block li,
	#bekken .block li,
	.gebruikersoverzicht #middenkolom .region-content .block li{
		list-style-type:none;
	}	

	#rechterkolom .block p a:before,
	#bekken .block p a:before,
	.gebruikersoverzicht #middenkolom .region-content .block p a:before{
		content:'›';
		margin:0px 4px 0 0;	
		position:relative;
		top:-1px;	
	}

	.gebruikersoverzicht #middenkolom .region-content .block li{
		padding:0;
		margin:0;
	}
	
	#rechterkolom .block li a:before,
	#bekken .block li a:before,
	.gebruikersoverzicht #middenkolom .region-content .block li a:before{
		content:'›';
		margin:0px 4px 0 0;	
		position:relative;
		top:-1px;
	}	
	

	#rechterkolom .block  a{
		color:#FBB040;
	}	
	
	
	/* Bekken */
	#bekken{
		padding:0 0 30px 0;
	}
	
	#bekken .block,
	.gebruikersoverzicht #middenkolom .region-content .block{
		width:283px;	
		overflow: hidden;
		margin: 0;
		float:left;
		border: 1px solid #4A92CF;	
	}
		
	#bekken #block-views-agenda-block-1,
	#bekken #block-views-blogs-block{
		margin-right:32px;
	}
	
	#bekken .block a{
		text-decoration:none;
	}
	
	#bekken .block .more-link {
		text-align:left;
		font-weight:bold;
	}	
	
	#bekken .item-list ul li {
		margin:0;
	}
	
	#bekken a{
		color:#002D66;
	}

	.block#block-block-20{
		border:none;
	}

	/* Staart */
	#staart .region{
		width:920px;
		margin:0 auto;	
	}
	
	#staart h2 a,
	#staart h2{
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:normal; 
		font-style:normal; 
		font-size:18px;
		line-height:24px;	
		text-decoration:none;
		color:#79BDE8;	
		width:280px;
	}
	#staart h2{
		margin:0 0 5px 0;
	}
	#staart li{
		list-style-type:none;
	}	

	#staart li a:before{
		content:'›';
		margin:0px 4px 0 0;	
		position:relative;
		top:-1px;	
	}
	
	#staart a:hover{
		color:#7ABDE8;
	}	

	#block-block-12 p a:before{
		content:'›';
		margin:0px 4px 0 0;	
		position:relative;
		top:-1px;	
	}



	#staart a{
		color:#FBB040;
		text-decoration:none;
	}
	
	#staart .block{
		margin:18px 0 0 0;
		padding:18px;
		float:left;
		border: 1px solid #002E67;
		height:140px;
		width:248px;
		position: relative;
	}	

	#staart #block-user-login.block,
	#staart #block-block-11.block{
		margin-right:30px;
	}

		
	#staart #block-user-login label{
		display:inline;
		font-weight:normal;
	}
	
	#staart #block-user-login .form-required{
		display:none;
	}	
	
	#staart #block-user-login .form-item{
		text-align:right;
	}
	
	#staart #block-user-login .form-item input{
		width:128px;
		padding:3px;
	}
	
	#staart #block-user-login .form-submit{
		border:none;
		padding:4px 15px;		
		background:#79BDE8;
		color:#002E67;		
	}
	
	#staart #block-user-login .form-submit:hover{
		cursor:pointer;
	}
	
	#staart #block-user-login .form-text {
		padding: 4px;
		border: 1px solid #002C66;
	}	
	
	#staart #block-user-login .form-actions{
		text-align:right;
	}

	#block-user-login ul .last{
		display:none;
	}

	.breadcrumb{
		display:none;	
	}

	/*
	 Search	
	 */
	.search-form .form-type-textfield label{
		clear:both;
	}
	
	.block-search{
		position:absolute;
		right:30px;
		top:34px;
	}
	
	#kop .block-search .form-submit,
	#kop .search-form .form-submit{
		position:absolute;
		top: 6px;
		right: 0px;
		padding:4px 3px 2px 3px;
		border:none;
		background:url('beeld/vergrootglas.png') no-repeat;
		width:30px;
		height:100%;
		display:block;
		text-indent:50px;
		-webkit-appearance: none;
		 border-radius: 0;
		-moz-appearance: none;
	}
	
	.block-search .form-submit:hover,
	.search-form .form-submit{
		cursor:pointer;
	}
	
	#edit-search-block-form--2,
	.search-form #edit-keys,
	.views-exposed-widget .form-text,
	.views-exposed-widget .form-type-select{
		display:block;
		border:1px solid #002D66;
		width:235px;
		height:24px;
		padding:3px 7px 3px 7px;
		background:#FFF;
		color:#666;
		font-size:18px;
		 border-radius: 0;
		-webkit-appearance: none;
		-moz-appearance: none;		
	}
	
	.page-search #middenkolom #edit-submit{
		border: none;
		padding: 4px 15px;
		background: #002E67;
		color: #FFF;
		display:block; 	
		margin:12px 0 0 0;
	}	 



/* 
 Lopende text stijlen 
 */
	.field-name-body a{
		color:#002C66;
	} 
	
	.field-name-title a{
		text-decoration:none;
	}
	
	.field-name-body h2{
		color:#002C66;
		font-size:16px;
		line-height:22px;
	}
	
	.field-name-body h3{
		font-size:13px;
		line-height:18px;
		color:#002C66;
	}
	.field-name-body ul{
		margin:0 0 0 20px;
	}
	
	.field-name-body th,
	.field-name-body td {
		padding: 4px;	
	}
	
	/*		*		*		*		*		*		*		*		*
Navigatie	*		*		*		*		*		*		*		*		*/	 

/*
 Hoofdmenu
 */
	#block-menu-block-1 {
		position:relative;
	}
	
	#block-menu-block-1 .blocklichaam{
		overflow: hidden;
	}
	
	#block-menu-block-1 .bloklichaam ul li{
		float:left;
	}

	#block-menu-block-1 .bloklichaam ul li a{
		display:block;
		color:#FFF;  
		padding:7px 30px;
		margin:0px;
		font-size:16px;
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:normal; 
		font-style:normal; 		
		text-decoration:none;
		border-left:1px solid #79BDE8;
	}
	
	#block-menu-block-1 .bloklichaam ul li.last a{
		border-right:1px solid #79BDE8;
	}
	
	#block-menu-block-1 .bloklichaam ul li a.active-trail,
	#block-menu-block-1 .bloklichaam ul li a:hover{
		color:#FFF;
		background:#79BDE8 url('beeld/mainmenu_bg_active.png') repeat-x;
	}
	
	
	
/*
 Servicelinks
 */
	#block-menu-menu-servicelinks{
		position:absolute;
		top: 12px;
		right: 24px;
	}
	
	#block-menu-menu-servicelinks h2{
		display:none;
	}
	
	#block-menu-menu-servicelinks ul li{
		border-left:1px solid #666;
		margin:0 0 0 -1px;
		height:14px;
		line-height:14px;
		background:none;
		float:left;
	}
	
	#block-menu-menu-servicelinks ul li a{
		padding: 0 1px;
		height: 14px;
		font-size:13px;
		margin: 0 6px;
		background:none;
		color:#002D66;
		text-shadow: none;
		text-decoration:none;		
	}
	
	#block-menu-menu-servicelinks ul{
		overflow:hidden;
		width:100%;
		height:20px;
	}

/*
 Boeknavigatie
 */
 
 	#linkerkolom .block{
 		margin:0 0 26px 0;
 	}
 	
 	#linkerkolom .block h2{
		
	}
	
	#linkerkolom .block li{
		margin:0px;
		padding:0px;
		border-top:1px solid #79BDE8;
		list-style-type:none;
	}
	
	#linkerkolom .block li:last-child{
		border-bottom:1px solid #79BDE8;	
	}
	
	#linkerkolom .block li a{
		display:block;
		color:#002D66;
		padding: 8px 16px 8px 8px;
		height:100%;	
		text-decoration:none;
		
		font-family:"FS Albert Web Regular", Verdana , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:normal; 
		font-style:normal;
				
		line-height:20px;
		font-size:16px;
	}
	
	#linkerkolom .block a{
		padding:0 0 0 24px;
	}
	
	#linkerkolom .block li.active-trail a,
	#linkerkolom .block li:hover a{	
		color:#FFF;
		background:#79BDE8;
	}
	
	#linkerkolom .block li li,
	#linkerkolom .block li li:last-child{	
		border:none;

		
	}
	
	#linkerkolom .block li.expanded li a{
		background:none;
		padding:0 0 0 8px;
		font-size:16px;
		margin:0 0 0 16px;
		font-weight:normal;	
		line-height:24px;
		color:#002D66;
	}
	
	#linkerkolom .block li.expanded li a.active-trail,
	#linkerkolom .block li.expanded li a:hover{
		background:#79BDE8;
		color:#FFF;
	}
	
	.node-type-nieuws #linkerkolom .block{
		padding:12px 0;
	}
	
	#block-block-11 p{
		margin:0;
	}
	
	.clear{
		width:100%;
		clear:both;
	}


	/*		*		*		*		*		*		*		*		*
Inhoud		*		*		*		*		*		*		*		*		*/	
	
/*
 1 kolom
 */
	.no-sidebars #middenkolom{
		width: 920px;
	}

	.no-sidebars #middenkolom h1.title{
		position:relative;
		left:0px;
		top:-24px;
	}
	.no-sidebars #middenkolom.kolom{
		float:none;
		margin:0 auto;
	}
	
	
/*
 2 kolommen
 */
	.sidebar-first.one-sidebar #middenkolom{
 		width: 600px;
	}
	
	.sidebar-second.one-sidebar #middenkolom{
 		width: 470px;
	}
	
	.sidebar-first.one-sidebar #rechterkolom{
		display:none;
	}
	
	.sidebar-first #linkerkolom{
		width:280px;
	}
  
	.sidebar-first #linkerkolom .blokkop{
		display:none;
	}
	
	.sidebar-first #linkerkolom .bloklichaam{
		position: relative;
		top: 56px;
	}
	
	.sidebar-first #linkerkolom.vlak,
	.sidebar-first #linkerkolom #regio-lw{
		overflow:visible;
	}
	
	.sidebar-first #middenkolom{
		/*top:0px;*/
	}
	
	.sidebar-first #middenkolom h1.title{
    position:relative;
		left:-310px;
		top:-24px;
		width:930px;
	}
	
	.sidebar-first #middenkolom .bloklichaam{
		top:40px;
	}
	
	.one-sidebar #regio-l{
		position: relative;
	}

	.sidebar-second.one-sidebar #middenkolom{
 		width: 600px;
	}

	.sidebar-second.one-sidebar #middenkolom .title{
		position:relative;
		top:-24px;
	}
	
	.sidebar-second.one-sidebar #rechterkolom{
		top: 71px;		
	}
	
/*
 3 kolommen
 */
	.two-sidebars #regio-l{
		position: relative;
		top: 53px;
	}
	
	.two-sidebars #middenkolom{
		width:440px
	}

/*
 View header marge
 */
	#middenkolom .view-header{
		margin:0 0 16px 0;
	}

/*
 Home
 */
 	/* Carousel */
 	#block-views-burgemeesters-block{ 		
 		float:left;
 		width:650px;
 		overflow:hidden;
 	}

	#block-views-burgemeesters-block .blokkop h2{ 	
		font-family:"FS Albert Web Bold Italic", Arial , sans-serif; 
		font-size-adjust:0.49; 
		font-weight:normal;
		font-style:italic; 
		font-size:18px;
		color:#002E67;
	}
	
	#block-views-burgemeesters-block .view-content{
		width: 740px;		
		height: 350px;
	}

	#block-views-burgemeesters-block .blokkop{
		position:absolute;
		top:60px;
		left:30px;
	}
	
	#block-views-burgemeesters-block #left-but,
	#block-views-burgemeesters-block #right-but{
		position:relative;
		top: 295px;
		left: 30px;
		width:35px;
		height:35px;
		margin: 0 14px 0 0;
		text-indent:50px;
		border:none;
	}
	
	#block-views-burgemeesters-block input:hover{
		cursor:pointer;
	}
	
	#block-views-burgemeesters-block #left-but{
		background: url('beeld/carousel_prev.png') no-repeat;
	}

	#block-views-burgemeesters-block #right-but{
		background: url('beeld/carousel_next.png') no-repeat;
	}
	
	#block-views-burgemeesters-block #left-but:hover,
	#block-views-burgemeesters-block #left-but:active{
		background: url('beeld/carousel_prev_active.png') no-repeat;
	}

	#block-views-burgemeesters-block #right-but:hover,
	#block-views-burgemeesters-block #right-but:active{
		background: url('beeld/carousel_next_active.png') no-repeat;
	}	
	
	#title-text,
	#alt-text{
		color:#FFF;
		position:absolute;
		left:140px;
	}
	#title-text{
		font-size:16px;
		top:295px;
		font-weight:bold;
	}
	#alt-text{
		top:312px;
	}		
		
	.front #hals{
		background: url('beeld/carousel_gradient.png') 0px 34px repeat-x;
	}

	.front #middenkolom{
		border-bottom:1px solid #79BDE8;
		padding:0 0 26px 0;
	}

	/* Burgemeestersblad */
	.front #block-views-b-blad-homepage-block{
		background:#79BDE7;
		width: 277px;
		height: 310px;
		float:right;
		padding:20px;
		position:relative;
	}
	
	.front #block-views-b-blad-homepage-block h2{
		font-family:"FS Albert Web Bold Italic", Arial , sans-serif; 
		font-size-adjust:0.49; 
		font-weight:normal;
		font-style:italic; 
		font-size:18px;	
		position:relative;
		top:3px;
	}
	
	.front #block-views-b-blad-homepage-block .hyperlink{
		color:#FFF;
		text-decoration:none;	
	}
	
	.front #block-views-b-blad-homepage-block .hyperlink:before{
		content:'›';
		margin:0px 4px 0 0;	
		position:relative;
		top:-1px;
	}
	
	.front #block-views-b-blad-homepage-block img a{
		background:none;
	}
	
	.front .view-b-blad-homepage{
		position:relative;
		top:18px;
		margin: 0 auto;
		width: 245px;
	}
	
	.front #rechterkolom{
		width:316px;
		position:relative;
		left:18px;			
	}
	
	/* Twitter */	
	.sidebar-second.one-sidebar.front #rechterkolom{
		top:0px;
		left:30px;
	}

	#rechterkolom #block-kwetter-zoek{
		background:#4A92CF;
	}

	#rechterkolom #block-kwetter-zoek .staart{		
		clear: both;
	}
	
	#rechterkolom #block-kwetter-zoek .bloklichaam{
		padding:5px 10px 10px 10px;
	}

	.view-tweets{
		margin: 0 0 0 10px;	
		color:#FFF;
	}
	
	.view-tweets .foto{
		display:none;
	}
	
	#rechterkolom .view-tweets .views-field-text a{
		color:#FFF;
		text-decoration:underline;
	}
	
	#rechterkolom .view-tweets .views-field-screen-name a{
		text-decoration:none;
    padding-left:15px; 
	}
  
  #rechterkolom .view-tweets .views-field-screen-name {
		padding-left:30px; 
	}
	
	#rechterkolom .view-tweets .views-field-text a:hover{
		text-decoration:none;
	}
	
	.view-tweets .views-field-text .views-field-screen-name a{
		font-weight:bold;
		text-decoration:none;
		font-size:16px;
		font-weight:bold;
	}
	
	#rechterkolom .views-field-screen-name{ 
		background:url('beeld/twitter.png') no-repeat;
		margin:0 0 0 0;
	}
  
	#rechterkolom .views-row {
    margin:10px;
  }
  
		
	.bericht .naam,
	.bericht .tekst{
		width: 239px;
		position:relative;
		left:40px;
	}
	#rechterkolom .kwetter .bericht h2{
		text-decoration:none;
	}
	
	.front .title{
		display:none;
	}

 	.front #lichaambuffer{
		background:#FFF url('beeld/sidebar_r.png') right repeat-y;
	}
	
	.front #middenkolom{
		top:0px;
	}
	
	/* Lees meer.. en Twitter blokjes */
	#bekken #block-block-17{	
		width: 600px;
		margin: 0 30px 0 0;
	}
	
	#bekken #block-block-17 .lichaam{
		padding: 10px 0 10px 10px;
	}
	
	#bekken #block-block-18{
		width:290px;
		border:none;
	}

	#bekken #block-block-17,
	#bekken #block-block-18{
		font-weight:bold;
		text-align:right;
		
		border:none;
	}	
	
	.view-display-id-block_1 .more-link{
		display:none;
	}
	
	
/*
 Burgervaders overzicht
 */
 
 	
	/* Exposed filters */
	.views-exposed-widget .form-text{
		border:1px solid #000;
		padding:5px;
		width:190px;
	}
	
	html.js input.form-autocomplete {
		background-image:none;
	}
	
	.views-exposed-widget .form-select{
	   background: transparent;
	   width: 222px;
	   padding: 5px;
	   font-size: 16px;
	   height: 34px;
	   border:none;
	}
	
	.views-exposed-widget .form-type-select{
		width: 200px;		
		padding:0;
		margin:0;
		height: 30px;
		overflow: hidden;
		background: #FFF url('beeld/select.png') no-repeat 178px 11px;
		border:1px solid #000
	}
		
	.view-filters{
		background:#79BDE8;
		height:100px;
		width:100%;
		margin:0 0 30px 0;
		overflow: hidden;
	}
	
	.views-exposed-form{
		position:relative;
		left:-30px;
		top:5px;
	}
	
	.views-exposed-widget{
		overflow:visible;
		float:left;
		width:400px;
		margin:0;
		padding:.0em 0em 0 0;
		position:relative;
		height:38px;
		width:315px;
	}
	
	.views-exposed-widget .views-widget{
		position:absolute;
		right:0;
	}
	
	.views-exposed-widget label{
		position:absolute;
		right: 212px;
		top: 12px;
		text-align:right;
		color:#FFF;
	}

	
 	.view-personen-overzicht .views-submit-button input,
	.view-personen-overzicht .views-reset-button input{
		right:0px;
		border:none;
		padding:4px 15px;		
		background:#002960;
		color:#FFF;			
	}
 
 
	/* Burgemeesters */ 
	.view-personen-overzicht .view-content{
		overflow:visible;
	}
	
	.view-personen-overzicht .views-row{
		width: 445px;
		height: 160px;
		float: left;
		margin: 0px 0px 30px 0;
		position: relative;
	}
	
	.view-personen-overzicht .views-field-picture img{
 		height:160px;
 		position:absolute;
 		left:0px;
 		top:0px;
 		display:block;
 		margin: 0 18px 0 0;
 	}
 	
 	.view-personen-overzicht .views-field-nothing{
		border: 1px solid #79BDE8;
		padding: 9px;
		width: 286px;
		height: 140px;
		position: relative;
		left: 140px;
		overflow: visible;
 	}
 	
 	.view-personen-overzicht .views-row-odd{
 		margin-right:30px;
 	}

	/* Social media links */
	.view-personen-overzicht a.follow-link {
		height:inherit;
		padding-left: 0;
		background-image: none;
		color:#002C66;
	}
	
	.view-personen-overzicht .views-field-uid{
		z-index:10;
	}
	
	.view-personen-overzicht a.follow-link-facebook {
		background-image: url('beeld/facebook_icon.png');
	}
	
	.view-personen-overzicht a.follow-link-twitter {
		background-image: url('beeld/twitter_icon.png');
	}
	
	.view-personen-overzicht a.follow-link-linkedin {
		background-image: url('beeld/linkedin_icon.png');
	}		
	
	.view-personen-overzicht a.follow-link-email{
		background-image: url('beeld/mail_icon.png');
	}
	
	.views-field-uid{
		position: absolute;
		right: 2px;
		top: 10px;		
	}
	
	.view-personen-overzicht a.follow-link {
		width: 30px;
		height:25px;
		overflow: hidden;
		padding-left: 0;
		text-indent: -100px;
	}
	
	.view-personen-overzicht .view-filters .views-submit-button,
	.view-personen-overzicht .views-reset-button{
		position:relative;
		top: -62px;
		left: 40px;
		width: 70px;
	}
	
	.view-personen-overzicht .views-reset-button{
		left: 698px;
		top: -54px;
		float: none;		
	}
	
	.view-personen-overzicht .view-filters .views-submit-button input{
		padding: 8px 24px;
	}
	
	.view-personen-overzicht .views-reset-button input{
		padding: 8px 18px;
	}
	
	.view-personen-overzicht .view-filters .views-submit-button input:hover,
	.view-personen-overzicht .views-reset-button input:hover{
		cursor:pointer;
	}	
/*
 Nieuws
 */

	.view-nieuws .views-field-created{
		color: #4A92CD;
		font-family: arial, sans-serif;
		font-style: italic;
	}
	
	.view-nieuws .views-field-title a{
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:normal; 
		font-style:normal; 	
		font-size:20px;
		line-height:28px;
		text-decoration:none;
	}
	
	.view-display-id-block_1 .field-name-node-link,
	.view-display-id-block_1 .field-name-body{
		display:inline;
		float:left;
	}
	
	.view-nieuws .views-row{
		margin:0 0 22px 0;
	}
	
	.view-nieuws .views-field-nothing a{
		padding:0 0 0 6px;
		margin:0 0 0 4px;
		background: url('beeld/list-item-blauw.png') left 5px no-repeat;
	}
	
	
/*
 Agenda
 */	
	 .page-agenda .node-content-agendapunt{
		margin:0 0 20px 0;
	 }
	 
	.page-agenda .node-content-agendapunt .group-left{
		width:90px;
		height:80px;
		background:#79BDE8;
		display:block;
		margin:0 20px 0 0;
		padding:10px 0px 10px 10px;
		float:left;
	}
	
	.page-agenda .node-content-agendapunt .group-right{
		width:470px;
	 }
	
	.page-agenda h2 a{
		font-size:18px;
		line-height:25px;
	}
	
	.node-type-content-agendapunt .field-name-field-startdatum,
	.page-agenda .node-content-agendapunt .group-left{
		width:90px;
		height:80px;
		background:#79BDE8 url('beeld/agenda_bg.png') bottom left no-repeat;
		display:block;
		margin:0 20px 10px 0;
		padding:10px 0px 10px 10px;
		float:left;
	}
	
	.date-display-single{		
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:bold; 
		font-style:normal; 	
		font-size: 26px;
		line-height: 25px;
		color:#FFF;
		text-transform:uppercase;
	}
	
	.field-name-date-2 .date-display-single{	
		font-size:15px;	
		line-height:30px;
		color:#FFF;
		text-transform:lowercase;
	}
	/*
	.node-type-content-agendapunt .field-name-date-2{
		display:none;
	}
	*/

/*
 Contact
 */

	.node-type-webform .webform-client-form{
		float:right;
		width:400px;
	}
	.node-type-webform .nodelichaam{
		width: 650px;
	}
	.node-type-webform .nodelichaam .field-name-body {
		width:220px;
		float:left;
	}


/*
 Reacties
 */
	
	
	.comment-wrapper{
		border-top:1px solid #79BDE8;	
	}
	
	.comment-wrapper h2{
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:bold; 
		font-style:normal; 	
		font-size:22px;
		margin:10px 0;
	}
	
	.comment-wrapper .comment{
		background:#79BDE8;
		color:#FFF;
		padding:16px
	}
	
	h2.comment-form{
		padding:10px 0 0 0;
		margin:10px 0;
	}
	
	.comment-form{
		width:400px;
	}
	
	.comment-form .form-text,
	.comment-form .text-full{
		display:block;
		border:1px solid #79BDE8;
		width:100%;
		padding:3px 0;
		text-indent:7px;
		background:#FFF;
		color:#666;
		font-size:18px;
		 border-radius: 0;
		-webkit-appearance: none;
		-moz-appearance: none;			
	}

	.comment-form .form-submit{
		background-color:#002D66;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		position:relative;
		padding:8px 14px;
		color:#fff;
		border:none;
		float:right;
	}
	
	.comment-form .form-submit:hover{
		background-color:#79BDE8;
		color:#FFF;		
		cursor:pointer;
	}
	
	.field-name-post-date{
		clear: right;
	}
	
	.username{
		float: left;
	}
	.node-type-weblog .nodestaart .links{
		display:none;
	}
	
/*
 Benoemingen
 */
 	.page-benoemingen p {
 		margin:0;
 	}

	.view-benoemingen .views-field-created{
		color: #4A92CD;
		font-family: arial, sans-serif;
		font-style: italic;
	}
	
	.view-benoemingen .views-field-title a{
		font-family:"FS Albert Web Regular", Arial , sans-serif; 
		font-size-adjust:0.48; 
		font-weight:bold; 
		font-style:normal; 	
		font-size:20px;
		line-height:28px;
		text-decoration:none;
	}
	
	.view-display-id-block_1 .field-name-node-link,
	.view-display-id-block_1 .field-name-body{
		display:inline;
		float:left;
	}
	
	.page-benoemingen .view-benoemingen .views-row{
		margin:0 0 22px 0;
	}
	
	.page-benoemingen .view-benoemingen .views-field-nothing a{
		padding:0 0 0 6px;
		margin:0 0 0 4px;
		background: url('beeld/list-item-blauw.png') left 5px no-repeat;
	}
	
	.page-benoemingen .views-row{
	 	overflow: hidden;
	}
	
	.page-benoemingen .views-field-picture{	
		float: left;
		width: 149px;	
	}
	
	.node-type-content-benoeming .view-benoemingen{
		float: left;
		margin: 0 10px 10px 0;
	}
	
/*
 Pager
 */		
	.item-list .pager {
		border-top:1px solid #79BDE8;
		padding:10px 0 0 0;
	}
		
	.item-list ul.pager{
		margin: 10px 0 50px 0;
		margin:10px 0;
	}

	ul.pager li {
		margin: 0 5px;
	}
	
	.item-list .pager li {
		padding:0;
	}
	
	.item-list .pager li a{
		text-decoration:none;
	}

	.item-list .pager li a:hover,
	.item-list .pager li.pager-current a{
		text-decoration:underline;
	}	


/*
 Search results
 */
 	.page-search .form-text{
		width:370px;
	}
	
	.page-search .form-type-textfield label{
		display:block;
	}
	
	.page-search h2{
		margin:0 0 10px 0;
	}
	
	.page-search .search-info{
		display:none;
	}
	
	 .view-mode-search_result{
		background-color: yellow;
	 }
	
/*
 /user login
 */
	.page-user.not-logged-in .form-submit{
		background-color:#002D66;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		position:relative;
		padding:8px 14px;
		color:#fff;
		border:none;
	}
	
	.page-user.not-logged-in  .form-submit:hover{
		background-color:#79BDE8;
		color:#FFF;
		cursor:pointer;
	}	
	
	
/*
 User area
 */	
	.page-user.not-logged-in #block-system-main .form-text{
		padding: 4px;
		border: 1px solid #002C66;
	}
	
	#staart #block-block-19	{
		margin-right:18px;
	}
	
	#staart #block-block-19 a{
		background: url('beeld/list-item.png') left 7px no-repeat;
		padding: 0 0 0 8px;
		position:absolute;
	}
	
	.page-user.not-logged-in #block-system-main .form-text {
		padding: 4px;
		border: 1px solid #002C66;
	}	
	

	/* Intranetlinks */
	#schouders{
		position: relative;
		top: -25px;
		left: -30px;	
		width:980px;
		margin:0 auto;
	}
	
	#block-menu-menu-intranetlinks{
		position: relative;
		left: 0px;
		top:0px;
		width: 980px;
	}


	#block-menu-menu-intranetlinks ul{
		background:#79BDE8 url('beeld/mainmenu_bg_active.png') repeat-x;
		height:35px;
	}

	#block-menu-menu-intranetlinks ul li a{
		float:left;
		display: block;
		padding: 8px 30px;
		margin: 0px;
		font-size: 16px;
		font-family: "FS Albert Web Regular", Arial , sans-serif;
		font-size-adjust: 0.48;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
		border-left: 1px solid #FFF;
		color:#FFF;
	}
	
	#block-menu-menu-intranetlinks ul li.last a{
		border-right:1px solid #FFF;
	}
	#block-menu-menu-intranetlinks ul li.first a{
		border-left:none;
	}

	#block-menu-menu-intranetlinks ul a{
		text-decoration: none;
	}
	
	#block-menu-menu-intranetlinks ul li a.active-trail,
	#block-menu-menu-intranetlinks ul li a:hover{
		color:#002C66;
		background:#FFF;
	}	
	
		
	/* Dashboard... */ 
	.gebruikersoverzicht #block-system-main,
	.gebruikersoverzicht  .tabs.primary,
	.page-user  .tabs.primary,
	#block-follow-user{
		display:none;		
	}

	.gebruikersoverzicht h1#context-blok,
	.gebruikersoverzicht #block-follow-user{
		display:block;
	}
	
	#block-views-profiel-block-2 .block .blokkop h2{
		display:none;
	}

	.gebruikersoverzicht h1.title,
	.page-user-edit h1.title,
	.page-user-follow h1.title{
		display:none;
	}
	
	.gebruikersoverzicht #middenkolom .region-content .block h2{
		font-family: "FS Albert Web Regular", Arial , sans-serif;
		font-size-adjust: 0.48;
		font-weight: bold;
		font-style: normal;
		padding:10px 10px 0px 10px;
	}
	
	.gebruikersoverzicht #middenkolom .region-content .block .bloklichaam{
		padding:5px 10px 10px 10px;
	}
	
	#block-views-profiel-block .blokkop{
		display:none;
	}
	
	.gebruikersoverzicht #middenkolom .region-content .block{
		position:relative;
	}
	
	.gebruikersoverzicht #middenkolom .region-content .views-field-edit-node{
		
	}
	
	.gebruikersoverzicht #middenkolom .region-content .more-link{
		background: #4A92CF;
		padding: 5px 10px;
		color:#FFF;
		font-size:14px;
		position:absolute;
		right:0px;
		bottom:0px;
		display: block;
		width:100%;
		text-align:right;		
		
	}
	
	.gebruikersoverzicht #middenkolom .region-content .more-link a{
		color:#FFF;
	}
	
	.gebruikersoverzicht #middenkolom .region-content .more-link a:before{
		content: '› ';
	}
	.gebruikersoverzicht #middenkolom .region-content .block{
		min-height:186px;
		margin: 0 0 28px 0;
	}
	
	.gebruikersoverzicht #middenkolom .region-content #block-views-profiel-block-3,
	.gebruikersoverzicht #middenkolom .region-content #block-views-benoemingen-block-2{
		margin-right:28px;
	}
	
	.gebruikersoverzicht #middenkolom .region-content  .views-field-picture{
		height:172px;
	}
	
	.gebruikersoverzicht.sidebar-first.one-sidebar #middenkolom {
		width:604px;
	}

	#block-views-profiel-block .views-field-picture a{
		display: block;
		position:relative;
		top:-10px;
		text-align: center;	
	}

	.gebruikersoverzicht #linkerkolom .block a {
		padding:0 0 0 0;
	}
	.gebruikersoverzicht #linkerkolom #block-block-22 {
		top: -5px;
	}

	/* Social icoontjes */
	.gebruikersoverzicht #block-follow-user a.follow-link-facebook {
		background-image: url('beeld/facebook_icon.png');
	}
	
	.gebruikersoverzicht  #block-follow-user a.follow-link-twitter {
		background-image: url('beeld/twitter_icon.png');
	}
	
	.gebruikersoverzicht #block-follow-user a.follow-link-linkedin {
		background-image: url('beeld/linkedin_icon.png');
	}		


/*
 e-leren
 */
	.node-type-eleren-casus #lichaambuffer,
	.node-type-eleren-quiz #lichaambuffer,
	.node-type-eleren-praktijksituaties #lichaambuffer,
	.page-e-leren #lichaambuffer
		{ background: url(beeld/logo.watermerk.png) 50% 125% no-repeat, #fff url(beeld/menu_onder.png) 0px 35px repeat-x; }
	
	.view-eleren-groepsleden .username{ float: none; }
	
	.view-eleren-discussies{}
		.view-eleren-discussies .views-row{ border-bottom: 1px solid #4a92ef; padding-bottom: .8em; }
		.view-eleren-discussies .views-row-last{ border-bottom: none; padding-bottom: 0px; }
			#rechterkolom .view-eleren-discussies .nodekop h2{ background: transparent; padding: 0px; }
				#rechterkolom .view-eleren-discussies .nodekop h2 a:before{ content:''; margin: 0px; }
		.view-eleren-discussies ul.links{ display: block; text-align: right; margin: 0px; }
			.view-eleren-discussies .links li{ margin: 0px 0px 0px 1em; }
				#rechterkolom .view-eleren-discussies .links li a{ color: #4a92ef; }
					#rechterkolom .view-eleren-discussies .links li a:hover{ color: #002e67; }
		.view-eleren-discussies p{ margin: 0px; }
	
	
	#block-eleren-kruimels{}
		.no-sidebars #block-eleren-kruimels{ margin-bottom: 24px; }
		#block-eleren-kruimels .lichaam a{ text-decoration: none; color: #fbb040; }
			#block-eleren-kruimels .lichaam a:hover{ color: #79bde8; }
			#block-eleren-kruimels .lichaam a:before{ content:'\2039'; margin-right: .25em; }
	
	.node-eleren-quiz,
	.node-eleren-praktijksituaties{}
		.node-eleren-quiz .webform-client-form,
		.node-eleren-praktijksituaties .webform-client-form
			{ overflow: hidden; ^zoom: 1; }
			.eleren-vragen .vraag-en-antwoord,
			.node-eleren-quiz fieldset,
			.node-eleren-praktijksituaties fieldset
				{ list-style-type: none; border: none; margin: 0px 0px 1em; padding: 0px; overflow: hidden; ^zoom: 1; }
				.eleren-vragen h2,
				.node-eleren-quiz legend,
				.node-eleren-praktijksituaties legend
					{ display: block; width: 100%; font: normal 20px/28px "FS Albert Web Regular", Arial, sans-serif; margin: 1em 0px 0px; padding-bottom: .2em; border-bottom: 1px solid #79bde8; color: #4a92cf; }
				.eleren-vragen h2{ margin-bottom: .7em; }
			.node-eleren-quiz,
			.node-eleren-praktijksituaties
				label{ margin-bottom: .4em; }
			.eleren-vragen .eigen-antwoorden,
			.eleren-vragen .vraag,
			.node-eleren-quiz .webform-component-markup,
			.node-eleren-praktijksituaties .webform-component-markup
				{ float: left; width: 45%; }
			.eleren-vragen .anders-antwoorden,
			.eleren-vragen .antwoorden,
			.node-eleren-quiz .webform-component-select,
			.node-eleren-praktijksituaties .webform-component-select,
			.node-eleren-quiz .webform-component-radios,
			.node-eleren-praktijksituaties .webform-component-radios,
			.node-eleren-praktijksituaties .webform-component-textarea
				{ clear: right; float: right; width: 48%; margin: 0px; }
			.node-eleren-quiz .webform-component-select,
			.node-eleren-praktijksituaties .webform-component-select,
			.node-eleren-quiz .webform-component-radios,
			.node-eleren-praktijksituaties .webform-component-radios
				{ padding-top: 1em; }
				.node-eleren-quiz .webform-component .form-item,
				.node-eleren-praktijksituaties .webform-component .form-item
					{ margin-top: 0px; }
				.node-eleren-quiz .form-type-radio,
				.node-eleren-praktijksituaties .form-type-radio
					{ text-indent: -1.25em; padding-left: 1.25em; padding-right: .4em; }
				/*	.node-eleren-quiz .form-type-radio:hover,
					.node-eleren-praktijksituaties .form-type-radio:hover
						{ background: #fcfcff; }*/
			.node-eleren-praktijksituaties .webform-component-textarea{ margin-top: .4em; }
		.node-eleren-casus .form-actions,
		.node-eleren-quiz .form-actions,
		.node-eleren-praktijksituaties .form-actions
			{ border-top: 1px solid #002d66; margin-top: 2em; padding-top: 1em; text-align: right; }
			.node-eleren-casus .form-submit,
			.node-eleren-quiz .form-submit,
			.node-eleren-praktijksituaties .form-submit
				{ color: #fff; background: #002d66; border: none; padding: .5em 2em; font-size: 15px; font-weight: bold; cursor: pointer; }
				.node-eleren-casus .form-submit:hover,
				.node-eleren-quiz .form-submit:hover,
				.node-eleren-praktijksituaties .form-submit:hover
					{ color: #fff; background: #79bde8; }
		.eleren-vragen dt{ font-weight: bold; }
		.eleren-vragen dd{}
		.eleren-vragen .goed:before,
		.eleren-vragen .fout:before
			{ float: left; margin-left: -1.5em; font-family: emoji, Arial, sans-serif; }
		.eleren-vragen dt .goed{ color: #4acf6c; } /*79bde8*/
		.eleren-vragen dt .fout{ color: #cf4a4b; } /*fbb040*/
			.eleren-vragen dd.goed:before{ content:'\2714'; color: #4acf6c; }
			.eleren-vragen dd.fout:before{ content:'\2718'; color: #cf4a4b; }
		.eleren-casus dd.ander{ margin: 0px 0px 1em; }
		.eleren-vragen dd.ander{ padding-left: 3.5em; margin: .4em 0px; }
			.eleren-vragen dd.ander.goed:before,
			.eleren-vragen dd.ander.fout:before
				{ margin-left: -5em; }
			.eleren-vragen dd.ander .aantal{ margin-left: -3.5em; float: left; }
			.eleren-vragen dd.ander p{ margin-bottom: .4em; }
		.eleren-vragen .toelichting{ position: relative; overflow-y: hidden; transition: max-height 1s; }
			.eleren-vragen .toelichting.open{ max-height: 66em; }
			.eleren-vragen .toelichting.dicht{ max-height: 2em; }
			.eleren-vragen .eigen.toelichting{ padding-left: 3.5em; }
			.eleren-casus dd.ander:before,
			.eleren-vragen .toelichting:before{ content:'\1f4ac'; float: left; margin: .2em 0px 0px -1.75em; font-size: 2em; color: #fbb040; font-family: emoji }
			.eleren-vragen .toelichting:after{ content:''; position: absolute; right: 0px; bottom: .2em; cursor: pointer; color: #79bde8; background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%); padding-left: 1em; }
				.eleren-vragen .toelichting.open:after{ content:'\25b2'; }
				.eleren-vragen .toelichting.dicht:after{ content:'\25bc'; }
	 	
		.eleren-resultaat{ margin-bottom: 2em; padding: 2em; border: 1px solid #4a92cf; overflow: hidden; ^zoom: 1; }
			.eleren-resultaat .score{ float: left; margin: 0px .5em 0px 0px; padding: .4em .5em .275em 0px; font: 4em/.8em "FS Albert Web Regular", Arial, sans-serif; color: #4a92cf; border-right: 1px solid #4a92cf; }
				.eleren-resultaat .getal{ font-size: 2em; position: relative; top: .05em; }
				.eleren-resultaat .score:before{ content:'\1f610'; position: relative; top: -.1em; font-size: 1.5em; /*IE8:*/ font-size: 6em\9; /*IE10*/ font-size: 5.25rem; margin: 0px .4em 0px 0px; padding: .1em .4em .1em 0px; border-right: 1px solid #4a92cf; font-family: emoji; }
				.eleren-resultaat .goed:before{ content:'\1f642'; } /*1f63a*/
				.eleren-resultaat .matig:before{ content:'\1f610'; } /*1f63c*/
				.eleren-resultaat .slecht:before{ content:'\1f641'; } /*1f63f*/
			.eleren-resultaat .toelichting{ margin-top: .6em; }
				.eleren-resultaat p{ margin: 0px; }
		
	.node-eleren-casus{}
		.eleren-skip{ text-align: right; }
			.eleren-skip a{ text-decoration: none; color: #fbb040; }
				.eleren-skip a:hover{ color: #79bde8; }
				.eleren-skip a:after{ content:'\21b2'; font-size: 1.75em; position: relative; bottom: -.35em; }
		.eleren-casus .andere-antwoorden{ float: right; width: 50%; }
			.eleren-casus dt{ margin: 0px 0px .6em; }
			.eleren-casus dd.ander{ padding-left: 0px; }
				.eleren-casus dd.ander:before{ margin-left: -1.25em; }
		
	.node-eleren-discussie{}
		.node-eleren-discussie .comment{ margin: 0px 0px 1em; padding: 0px; color: #002e66; background: transparent; }
			.node-eleren-discussie .comment-form .field-name-comment-body,
			.node-eleren-discussie .group-left{ float: left; width: 72%;}
				.node-eleren-discussie .comment-form .text-format-wrapper,
				.node-eleren-discussie .group-left .field{ position: relative; margin: 0px 1em 0px 0px; }
				.node-eleren-discussie .group-left .field{ padding: 1em; border: 1px solid #79bde8; }
					.node-eleren-discussie .comment-form .text-format-wrapper:before,
					.node-eleren-discussie .comment-form .text-format-wrapper:after,
					.node-eleren-discussie .group-left .field:before,
					.node-eleren-discussie .group-left .field:after
						{ content:''; position: absolute; top: 1em; left: 100%; border: 0px solid transparent; border-width: .5em 0px; border-left: 2em solid #79bde8; }
					.node-eleren-discussie .comment-form .text-format-wrapper:after,
					.node-eleren-discussie .group-left .field:after{ border-color: transparent transparent transparent #fff; margin-left: -5px; }
			.node-eleren-discussie .comment-form .foto,
			.node-eleren-discussie .group-middle{ float: left; width: 8%; }
				.node-eleren-discussie .comment-form .user-picture,
				.node-eleren-discussie .group-middle .field{ margin-right: 1em; }
				.node-eleren-discussie .comment-form .foto img,
				.node-eleren-discussie .group-middle img{ width: 100%; height: auto; }
			.node-eleren-discussie .comment-form .details,
			.node-eleren-discussie .group-right{ float: right; width: 20%; }
				.node-eleren-discussie .naam{ font-weight: bold; }
		.node-eleren-discussie .comment-add{ display: none; }
		.node-eleren-discussie .comment-wrapper{ border: none; margin-top: 2em; }
			/*.node-eleren-discussie .comment-wrapper h2{ display: none; }*/
		.node-eleren-discussie form.comment-form{ width: auto; }
			.node-eleren-discussie .comment-form .form-type-textarea{ margin: 0px; }
			.node-eleren-discussie .comment-form .form-type-textarea label,
			.node-eleren-discussie .comment-form .filter-wrapper{ display: none; }
				.node-eleren-discussie .comment-form textarea{ padding: 1em; font: 14px/20px Arial, Helvetica, sans-serif; text-indent: 0px; }
			.node-eleren-discussie .comment-form .form-actions{ clear: both; margin: 0px 28% 1em 0px; padding: 1em; }
		
	/* e-leren: profiel */
	.gebruikersoverzicht #middenkolom #block-views-profiel-block-1.block{ margin-right: 28px; }
	.gebruikersoverzicht #block-views-eleren-eigen-groepen-blok{ background: #4a92cf; }
		.gebruikersoverzicht #block-views-eleren-eigen-groepen-blok .blokbuffer{ min-height: 154px; background: #fff; }
	
	/* actie */
	.actie{ position: relative; display: inline-block; color: #fff; background: #4a92cf; font-weight: bold; }
		.actie:before{ content:'\203a'; margin: 0px -.6em 0px .8em; position: relative; top: -.1em; }
		.actie:after{ content:''; position: absolute; left: 100%; top: 0px; border: 1em solid transparent; border-color: transparent transparent transparent #4a92cf; border-width: 1em 0px 1em .6em; }
		.actie:hover{ background: #002d66; }
			.actie:hover:after{ border-color: transparent transparent transparent #002d66; }
		.actie a{ display: inline-block; color: #fff; padding: .3em 1em; text-decoration: none; }
	
  /* Opleidingen taxonomie overzichten */
  .page-taxonomy-term .view-id-taxonomy .views-row{margin:5px;}
  .page-taxonomy-term .view-id-taxonomy .views-row:hover {background-color:#E8F6FF;}
  .page-taxonomy-term .view-id-taxonomy .view-header{color: #002d66;display: block;font: 20px/28px "FS Albert Web Regular",Arial,sans-serif;margin: 1em 0 0;padding-bottom: 0.2em;width: 100%;}
  .page-taxonomy-term .view-id-taxonomy .views-field-title{border-bottom: 1px solid #79bde8;color: #4a92cf;display: block;font: 20px/28px "FS Albert Web Regular",Arial,sans-serif;margin: 1em 0 0;padding-bottom: 0.2em;width: 100%;}
    .page-taxonomy-term .view-id-taxonomy .views-field-title a{text-decoration:none;color: #4a92cf;}
  .page-taxonomy-term .view-id-taxonomy .views-field-field-omschrijving {}
    .page-taxonomy-term .view-id-taxonomy .views-field-field-omschrijving  a{text-decoration:none;}
  .page-taxonomy-term .views-field-field-datum {font-weight: bold;margin-top: 1em;}
  .page-taxonomy-term .views-field-field-omschrijving .views-more-link {display:block;}
	
	/* letters */
	/*
	@font-face{
		font-family: emoji;
		src: local('Droid Sans Mono'),
		     local('Lucida Console'),
		     local('Arial Monospaced'),
		     local(Arial);
	}
	*/
	@font-face{
		font-family: emoji;
		src: url(letters/symbola.gestript.eot);
		src: url(letters/symbola.gestript.eot?#iefix) format('embedded-opentype'),
		     url(letters/symbola.gestript.woff) format('woff');
		unicode-range: U+1F300-1F5FF, U+1F600-1F64F, U+1F680-1F6FF, U+2600-26FF;
	}
	
	
		
	/*		*		*		*		*		*		*		*		*
Extra		*		*		*		*		*		*		*		*		*/	

	/* 
		Flash of unstyled text 
		.wf-loading #hals,
		.wf-loading #lichaam,
		.wf-loading #enkels,
		.wf-loading #staart{
			display:none;
		}
	*/

	/* Mailchimp*/
	#mc_embed_signup input#mc-embedded-subscribe.button{	
		background-color:#002D66;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		position:relative;
		left:116px;
		top:16px;
	}
	
	#mc_embed_signup input#mc-embedded-subscribe.button:hover{
		background-color:#79BDE8;
		color:#FFF;
	}
	
	#mc-field-group{
		margin:0 0 15px 0;
	}
	
	#block-block-25 p{
		margin:0;
	}
	
	.submitted{
		display:none;
	}
	
	#voorgrond,
	#achtergrond{
		display:none;
	} 

	/* Firefox input fix */	
	button::-moz-focus-inner,
	input[type="reset"]::-moz-focus-inner,
	input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="file"] > input[type="button"]::-moz-focus-inner {border:0;padding:0;margin:0;}	
	 
	*:focus {
		outline: none; 
	}
	
	::selection {
		background: #002C66;
		color: #FFF;
	}